.left_menu *{
	-webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	          box-sizing: border-box;
}
.left_menu a{
	width: auto;
	color: #fff;
	text-decoration: none;	
}
.left_menu ul>li{
	display: block;
	float: left;
	clear: left;
	width: 100%;
}

.left_menu ul li.close ul{display: none;}
.left_menu ul .item-text{
    min-height: 45px;
    border-bottom: 1px solid #fff;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    padding: 5px 35px 5px 20px;
	color: #fff;
	text-decoration: none;    
	font-size: 13px;
	font-weight: 600;
	line-height: 14px;
	background-color: #007a39
}
.left_menu ul .item-text:hover{
	background-color: #efc215;
	cursor: pointer;
}
.left_menu ul .item-text:hover{
	cursor: pointer;	
}
.left_menu ul li ul li .item-text{background-color: #47AA4D;}

.left_menu ul li .item-text.strelka{
    background: url(images/strelka-top.png) 94% 50% no-repeat;
	background-color: #007a39;
}

.left_menu ul li.close .item-text.strelka,
.left_menu ul li .item-text.strelka:hover{background-color: #efc215;}

.left_menu ul li.close .item-text.strelka{
    background: url(images/strelka-down.png) 94% 50% no-repeat;
	background-color: #007a39;
}
.item-text.selected{background-color: #efc215 !important;}